package org.studiorailgun.sim.character.vis;

/**
 * A description of the physical characteristics of the head of a character
 */
public class CharaHead {

    /**
     * The description of the eyes
     */
    CharaEyes eyes;

    /**
     * The description of the hair
     */
    CharaHair hair;

    /**
     * Gets the eye data
     * @return The eye data
     */
    public CharaEyes getEyes() {
        return eyes;
    }

    /**
     * Sets the eye data
     * @param eyes The eye data
     */
    public void setEyes(CharaEyes eyes) {
        this.eyes = eyes;
    }

    /**
     * Gets the hair data
     * @return The hair data
     */
    public CharaHair getHair() {
        return hair;
    }

    /**
     * Sets the hair data
     * @param hair The hair data
     */
    public void setHair(CharaHair hair) {
        this.hair = hair;
    }

    
    
}
